<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_OrderDetailTable")) {
    /**
     * Class WpBookingPro_OrderDetailTable
     */
    class WpBookingPro_OrderDetailTable extends WoobookingTable
    {
        /**
         * OrderDetailTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct('order_detail', $key, $db);
        }
    }
}